### Method

# Gtk AppChooserWidgetget_show_other

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_app_chooser_widget_get_show_other (
      GtkAppChooserWidget* self
    )

#### Description [src]

Gets whether the app chooser should show applications which are unrelated to the content type.

Deprecated since: 4.10

This widget will be removed in GTK 5

Gets property | `Gtk.AppChooserWidget:show-other`

#### Return value

Type: `gboolean`

The value of `GtkAppChooserWidget:show-other`